#ifndef RASTERIZER2D_HPP_INCLUDED
#define RASTERIZER2D_HPP_INCLUDED

#include "CacheableNode.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class Rasterizer2D : public CacheableNode
    {
        public:
            Rasterizer2D();
            Rasterizer2D(const void* Obj);
            Rasterizer2D(const Rasterizer2D& R);
            static Class GetClass();

    };
}

#endif // RASTERIZER2D_HPP_INCLUDED
